# KamiApiSysUserV1UserGetByIdsReq

## Properties

| Name              | Type                    | Description      | Notes                             |
| ----------------- | ----------------------- | ---------------- | --------------------------------- |
| **Authorization** | **string**              | Bearer {{token}} | [optional] [default to undefined] |
| **ids**           | **Array&lt;number&gt;** |                  | [default to undefined]            |

## Example

```typescript
import { KamiApiSysUserV1UserGetByIdsReq } from './api';

const instance: KamiApiSysUserV1UserGetByIdsReq = {
  Authorization,
  ids
};
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
